@charset "iso-8859-2";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #FFFFFF;
	background-image: url(media/fond.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
body, td  {
		font-size: 0.8em;
}
#main {
	width:866px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
/* Les liens ------------------------------------------------------------- */
#main a {
	text-decoration:none;
	color:#BB649A;
}
#main a:hover {
	text-decoration:none;
	color:#333333;
}
#menu_1 a {
	text-transform: uppercase;
	display:block;
	float:left;
	line-height:39px;
	width:120px;
	margin-right:1px;
	color:#333333;
	z-index:100;
	text-align:center;
	font-size:0.9em;
}
#menu_1 a:hover,#menu_1 a.on {
	color:#FFFFFF;
	background:url(media/fond_menu_1_on.jpg);
}
/* Les zones ------------------------------------------------------------- */
#menu_1 {
	height:64px;
	margin-top:10px;
}
#banniere {
	height:256px;
	background:url(media/fond_banniere.jpg) no-repeat;
}
#content {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0;
	margin-right:5px;
}
#bottom {
	border-top:#BB649A 1px solid;
	text-align:center;
	padding-top:5px;
	font-size:0.8em;
	clear:both;
}
#content #cgauche {
	width:242px;
	float:left;
	background:#F6EEF4;
	color:#BB649A;
	font-size:smaller;
	margin-bottom:10px;
}
#content #cgauche div {
	padding-left:12px;
	padding-right:12px;
}
#cdroite{
	margin-left:242px;
}
#content div.h_g{
	background:url(media/coin_h_g.gif) no-repeat;
	height:12px;
}
#content div.b_g{
	background:url(media/coin_b_g.gif) no-repeat;
	height:12px;
}
#content td.item_0 div.h_d {
	background:url(media/coin_h_d.gif) no-repeat right;
	height:12px;
}
/* Les textes ------------------------------------------------------------- */
#banniere h1 {
	display:none;
}
#content h2 {
	background:url(media/fond_menu_2.jpg) repeat-y;
	line-height:32px;
	text-transform:uppercase;
	color:#FFFFFF;
	padding-left:262px;
	font-size:0.9em;
}
#bottom p {
	margin:0;
	padding:0;
}
#content td.item_0, #content td.item_1 {
	padding-left:12px;
}
#content td.item_1 {
	padding-top:12px;
	padding-bottom:12px;
}
#content td.item_0 {
	background:#F6EEF4 url(media/coin_b_d.gif) no-repeat right bottom;
}
#content td h3, #cdroite h3  {
	margin:0;
	padding:0;
	color:#BB649A;
}
#content td p {
	margin:0;
	padding:0;
	padding-top:5px;
}
#content td p.more {
}
#content #cgauche p {
	margin-bottom:12px;
	line-height:1.2em;
}
.details {
	margin:12px;
	background:#F6EEF4;
	padding:12px;
	width:50%;
	font-size:smaller;
}
#cgauche a {
	text-decoration:underline;
}
